 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/53d089e6bae5aaaf18b91f0fedec8dac7a3d35a75c348f07075aaeed0a9551f4cfeb0a77f58de8215894169d7f6307d336f86916a14ff29e3f9c13_1280.jpg");
  background-position: 50% 50%;
  min-height: 742px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 48px calc(((100% - 1140px) / 2) + 240px) 0 calc(((100% - 1140px) / 2) + 244px);
}

.u-section-1 .u-table-1 {
  width: 1307px;
  margin: 58px auto 60px calc(((100% - 1140px) / 2) + -85px);
}

.u-section-1 .u-table-header-1 {
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  border-style: solid;
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 612px;
  }

  .u-section-1 .u-text-1 {
    width: 657px;
    margin-left: calc(((100% - 940px) / 2) + 144px);
    margin-right: calc(((100% - 940px) / 2) + 140px);
  }

  .u-section-1 .u-table-1 {
    height: 408px;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 469px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 34px);
    margin-right: calc(((100% - 720px) / 2) + 30px);
  }

  .u-section-1 .u-table-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 352px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-table-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 91px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-table-1 {
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }
}